Subject: bug#38202: 26.2; emacs GUI can not display unicode 01F176

From: Phil Sainty <[email-masked]>
Date: Thu, 14 Nov 2019 18:27:42 +1300

On 2019-11-14 17:32, Lars Ingebrigtsen wrote:
> ftcrhb:-Free-Symbola-normal-normal-semicondensed-*-29-*-*-*-*-0-iso10646-1
> (#x1EB5)

C-u C-x = shows me that I'm also using Symbola to display this 
character.

Sun Lin, the following is how I have that configured.  Perhaps this will 
be
useful to you:

;; This magic means we fall back to Symbola for all missing unicode 
glyphs.
;; For Debian: apt-get install ttf-ancient-fonts
(set-fontset-font "fontset-default" nil (font-spec :size 20 :name 
"Symbola:"))

-Phil